/*header*/
body .page-header {
    margin-top: 0;
}
.field .control .label span {
    white-space: normal;
}
a{
    transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
}
img{
    max-width: 100%;
}
.logo img {
    width: auto;
    margin: 0px auto;
}
strong.logo, a.logo {
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 0;
    max-width: 100%;
}
div.header.content {
    max-width: 1240px;
}
.sections.nav-sections {
    margin-bottom: 0;
}
.header.links > li > a,
.action.showcart .text{
    text-transform: uppercase;
}
.action.showcart .text {
    clip: inherit !important;
    color: #3A3A3C;
    display: inline-block;
    font-size: 14px !important;
    height: auto !important;
    padding-left: 8px !important;
    padding-top: 1px !important;
    width: auto !important;
    position: relative !important;
}
header.page-header .panel.wrapper {
    background-color: transparent;
    border: 0 none;
    color: #7e807e;
    margin: 0 auto;
    max-width: 1240px;
}
.page-header .header.panel > .header.links > li > a, .page-header .header.panel > .header.links > li > a:hover {
    color: #7e807e;
}
header.page-header .header.content {
    padding: 0;
}
.page-products.page-layout-1column .products-grid li.item.product-item, .cms-featured-vehicles.page-layout-1column .products-grid li.item.product-item{
    width: 50%;
}
.page-products li.item.product-item .product-item-info, .cms-featured-vehicles.page-layout-1column li.item.product-item .product-item-info{
    width: 100%;
}
.left {
    float: left;
    width: 53.5%;
}
.right {
    float: right;
    width: 46.5%;
}
.image-link {
    position: relative;
    display: block;
}
/*single images*/
.single-images .image-link > span {
    background:rgba(161, 161, 161, 0.3) none repeat scroll 0 0;
    border-bottom: 4px solid #ffffff;
    border-top: 4px solid #ffffff;
    color: #ffffff;
    font-size: 20px;
    left: 50%;
    line-height: normal;
    margin: -19px auto 0 -44%;
    padding: 2px 0;
    position: absolute;
    text-transform: uppercase;
    top: 50%;
    width: 86%;
}
.single-images a.image-link img {
    width: 100%;
}
.products-grid li.item.product-item .product-item-info .product-item-inner {
    clip: inherit;
    margin: 0;
    overflow: visible;
    position: relative;
}
.products-grid li.item.product-item .product-item-info:hover {
    background: transparent;
    border: 0 none;
    box-shadow: 0 none;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 2;
}
.single-images .row .col-sm-3.col-xs-6 {
    display: inline-block;
    /*width: 23.1%;*/
    padding-bottom: 10px !important;
}
.navigation > ul{
    margin-top: 10px;
}
.nav-sections-item-content .navigation {
    background: transparent none repeat scroll 0 0;
    margin: auto;
}
.sections.nav-sections {
    background-color: transparent;
}
body nav.navigation ul li a {
    text-transform: uppercase;
    padding: 0 12px;
}
.navigation .level0 > .level-top{
    padding: 0 30px !important;
}
nav.navigation ul li {
    font-weight: normal;
    text-transform: uppercase;
}
.breadcrumb{
    background: transparent;
}
/*.breadcrumbs {
  padding-top: 10px;
  position: relative;
    margin-bottom: 2px;
     margin-top: 20px !important;
    background: transparent;
}*/
.breadcrumbs {
  background: transparent none repeat scroll 0 0;
  margin-bottom: 4px;
  margin-top: 5px !important;
  padding-top: 5px;
  position: relative;
}
.breadcrumbs::before {
  background: TRANSPARENT none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.breadcrumbs li{
    position: relative;
    z-index: 99;
}
.header.panel > .header.links .minicart-wrapper * {
  font-size: 14px;
}
.minicart-wrapper a.action.viewcart {
  color: #575757;
}
.lSSlideWrapper .gallery-images img {
  max-height: inherit;
}
.lSPager li img {
  height: 50px !important;
}
.minicart-wrapper .details-qty.qty label.label {
  color: #333333;
  font-weight: normal;
}
.minicart-wrapper .price-wrapper .minicart-price .price {
    color: #333333;
}

div#payflowpro_cc_type_cvv_div label.label{
	display: flex;
}


/*.catalog-category-view main#maincontent {
background: #f0f0f0 none repeat scroll 0 0;
}*/
main#maincontent {
    max-width: 100%;
    background: #e0e1e2 none repeat scroll 0 0;
    padding: 30px 15px;
}
.action.tocart.primary {
    background: #000 none repeat scroll 0 0;
    display: block;
    margin-top: 15px;
    text-align: center;
}
.action.tocart.primary {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a6a7ab+0,5d5d5f+100 */
    background: #a6a7ab; /* Old browsers */
    background: -moz-linear-gradient(top,  #a6a7ab 0%, #5d5d5f 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #a6a7ab 0%,#5d5d5f 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #a6a7ab 0%,#5d5d5f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6a7ab', endColorstr='#5d5d5f',GradientType=0 ); /* IE6-9 */
    border: 0 none;
    display: block;
    margin-top: 15px;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
}
.action.tocart.primary:hover {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5d5d5f+0,a6a7ab+100 */
    background: #5d5d5f; /* Old browsers */
    background: -moz-linear-gradient(top,  #5d5d5f 0%, #a6a7ab 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #5d5d5f 0%,#a6a7ab 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #5d5d5f 0%,#a6a7ab 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d5d5f', endColorstr='#a6a7ab',GradientType=0 ); /* IE6-9 */
    border: none;
}
.action.primary {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a6a7ab+0,5d5d5f+100 */
    background: #a6a7ab; /* Old browsers */
    background: -moz-linear-gradient(top,  #a6a7ab 0%, #5d5d5f 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #a6a7ab 0%,#5d5d5f 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #a6a7ab 0%,#5d5d5f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6a7ab', endColorstr='#5d5d5f',GradientType=0 ); /* IE6-9 */
    border: 0 none;
    display: block;
    margin-top: 15px;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
}
.action.primary:hover {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5d5d5f+0,a6a7ab+100 */
    background: #5d5d5f; /* Old browsers */
    background: -moz-linear-gradient(top,  #5d5d5f 0%, #a6a7ab 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #5d5d5f 0%,#a6a7ab 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #5d5d5f 0%,#a6a7ab 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d5d5f', endColorstr='#a6a7ab',GradientType=0 ); /* IE6-9 */
    border: none;
}
nav.navigation ul.ui-menu li.active a.level-top, nav.navigation ul.ui-menu li.active.ui-menu-item a.level-top {
    border-color: #808080;
}
.navigation .level0.level-top.ui-menu-item .feature-menu-dropdown{
    background: #E0E1E2;
    box-shadow: 0 2px 2px #4c4c4c;
    text-align: left;
    width: 260px;
    padding: 0;
}
.navigation .level0.level-top.ui-menu-item .feature-menu-dropdown li{
    text-align: left;
    margin: 0px;
    padding: 0;
}
.navigation .level0.level-top.ui-menu-item .feature-menu-dropdown::before {
    border-bottom: 20px solid #e0e1e2;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    content: "";
    height: 0;
    left: 50%;
    margin-left: -10px;
    position: absolute;
    top: -16px;
    width: 0;
    z-index: -1;
}
.navigation .level0.level-top.ui-menu-item .feature-menu-dropdown li::after {
    font-size: 0;
}
.navigation .level0.level-top.ui-menu-item .feature-menu-dropdown li a {
    padding: 8px 15px;
    color: #000000;
    text-align: left;
    display: block;
    width: 100%;
    float: left;
}
.navigation .level0.level-top.ui-menu-item .feature-menu-dropdown li a:hover {
    background: #000000;
    color: #ffffff;
    text-decoration: none;
}
.float-left {
    float: left;
}
.product-item .product .price-box {
    margin: 0;
}
.product-item .price-box span.price {
    font-weight: normal;
}
.price-section {
    margin: 10px 0;
}
nav.navigation > ul > li::after {
    color: #8f8f8f;
    content: "|" !important;
    font-size: 14px;
    top: 13px !important;
    width: 0 !important;
}
.navigation .level0:last-child::after {
    content: none;
}
.cms-index-index main#maincontent {
    padding: 0;
}
/*nav.navigation ul li:last-child::after {
content: "";
}
*/
.minicart-wrapper a.action.showcart .counter.qty {
    background: transparent none repeat scroll 0 0;
}
/*07-09-2016*/
div.header.content {
    max-width: 100%;
}
nav.navigation .level0.first .level-top.cms-link a {
    padding: 0 55px;
}
.navigation .level0.level-top.ui-menu-item.gallery a {
    padding-left: 25px;
    padding-right: 55px;
}
.navigation .level0.level-top.ui-menu-item.home a {
    padding-right: 55px;
    padding-left: 25px;
}
.navigation ul{
    text-align: center;
}
/*.minicart-wrapper .action.showcart span.text {
background-image: url("../images/cart.png");
}*/
.minicart-wrapper .action.showcart::before {
    bottom: 5px;
    content: url("../images/cart.png") !important;
    position: relative;
}
.single-images > div{
    text-align: center;
}
.flex-control-nav.flex-control-paging {
    bottom: 0;
    float: right;
    position: absolute;
    right: 0;
    width: auto;
    text-align: inherit;
}
ol.flex-control-paging li a{
    background-color:#818285;
}
ol.flex-control-paging li a.flex-active, ol.flex-control-paging li a:hover{
    background-color: #ffffff;
}
.magestore-bannerslider, .catalog-product-view .columns{
    width: 100% !important;
    max-width: 1240px !important;
    margin: 0 auto;
}
#maincontent .columns {
    margin: 0 auto;
    max-width: 1240px;
}
div.single-images {
    margin-top: -25px;
    padding-top: 0 !important;
}
.banner-slider .flex-direction-nav .flex-next{
    right: 5px;
} 
.banner-slider .flex-direction-nav .flex-prev{
    left: 5px;
}
div.flexslider .slides img{
    max-width: 100%;
}
/*Category*/
.right .product.details.product-item-details, .related-product-item-details {
    margin: 0 0 0 15px;
}
.products-grid .item.product.product-item {
    margin-bottom: 18px;
}

/*about-us*/
.about-content-left h1:first-child {
    margin-top: 0;
}
.about-content-left h1 {
    color: #4c4d4f;
    margin-bottom: 0;
    margin-top: 30px;
}
.about-content-left > p {
    font-size: 18px;
    color: #4c4d4f;
}
.cms-about-us .col-md-4 > p {
    float: left;
    width: 33.3%;
}
.cms-about-us .col-md-8 h1 {
    clear: both;
    margin-bottom: 10px;
    padding-top: 25px;
}
/*footer*/
footer .footer.content ul {
    padding-right: 0;
    text-align: center;
}
.footer.content ul li a {
    color: #000;
    padding: 0 43px;
}
footer .footer.content{
    max-width: 1240px !important;
}
/*.footer.content ul li:first-child a{
padding-left: 0;
}
.footer.content ul li:last-child a{
padding-right: 0;
}*/
.footer.content ul li {
    display: inline-block;
}
footer .footer.content{
    padding: 25px 0;
}
footer.page-footer {
    background: #8F8F8F none repeat scroll 0 0;
    padding-bottom: 0;
}
.page-layout-lloyds-home .column.main {
    min-height: inherit;
}
.page-layout-lloyds-home .columns .column.main {
    padding-bottom: 0;
}
.page-layout-lloyds-home .column.main > div:last-child {
    padding: 0 !important;
}
small.copyright {
    float: left;
    padding: 26px 0;
    text-align: left;
    width: 100%;
}
.pad-botm {
    padding-top: 14px;
}
.pad-botm span.label {
    display: block;
    float: left;
    padding-right: 11px;
    padding-top: 10px;
}
/*product-page*/
.catalog-product-view.page-layout-1column .product.media {
    /*  margin-left: 74px;*/
    width: 37%;
}
.catalog-product-view.page-layout-1column .product-info-main {
    margin-right: 75px;
    width: 52%;
}
.product.media .fotorama__stage {
    width: 100% !important;
}
.catalog-product-view .product-item-info {
    width: 100%;
}
.product-item-name, .product.name a {
    font-size: 18px;
    font-weight: 400;
    margin: 5px 0 0;
    text-transform: uppercase;
    color: #4c4d4f;
}
.price-section {
    font-size: 16px;
    font-style: italic;
    margin: 0 0 4px;
}
div.products {
    margin: -9px 0 0;
}
.page-layout-1column.page-with-filter div.column.main {
    padding-top: 17px;
}
.catalog-product-view .fotorama__stage__frame .fotorama__img{
    width: 100%;
}
.products.wrapper.grid.products-grid.products.related {
    text-align: center;
    position:	relative;
}
ol.list.items.products.product-items {
    text-align: left;
    margin-top: 1px;
}
.catalog-product-view .box-tocart .action.tocart {
  display: inline-block;
  min-width: 200px;
  padding: 7px 15px;
  width: auto;
  margin-right: 15px;
}
.catalog-product-view .products .item.product.product-item:nth-child(2n) {
    margin-left: 17px;
}
.pro.catalog-product-view .duct-title {
    font-size: 20px;
    font-style: italic;
}
.product-options-bottom .price-box .price-container .price, .product-info-price .price-box .price-container .price {
    font-size: 20px !important;
}
.banner-slider {
    /*background: #ffffff none repeat scroll 0 0;*/
    margin: 0 auto;
    max-width: 1240px;
}
.products h3.related-title {
    font-size: 23px;
}
.products h3.related-title::after, .products h3.related-title::before {
    background: #616266 none repeat scroll 0 0;
    box-shadow: 0 0 1px 1px #444549;
    content: "";
    height: 4px;
    margin: 0 auto;
    position: absolute;
    top: 10px;
    width: 24%;
}
.products h3.related-title::before{
    left: 1px;
}
.products h3.related-title::after{
    right: 1px;
}
.catalog-product-view .product-price > p {
    float: left;
    margin: 0;
}
.product-price {
    font-size: 18px;
    font-style: italic;
}
.product-item .price-box span.price {
    font-size: 18px;
    font-weight: normal;
}
.product-info-main .product-title {
    font-size: 30px;
    font-weight: normal;
    line-height: 1.4;
    margin-bottom: 0;
}
.product-item .price-box {
    margin:0 0 4px;
}
div.product-info-main .product-info-price{
    border: none;
}
.product-info-main div.product-add-form {
    padding-top: 0;
}
div.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--prev:not(:focus), 
div.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--next:not(:focus),
div.fotorama__arr:hover, 
div.fotorama__thumb__arr:hover {
    background-color: transparent;
    transform: translate3d(0px, 0px, 0px);
}
.fotorama__arr, 
.fotorama__thumb__arr {
    opacity: 1 !important; 
}
.fotorama__arr:hover,
.fotorama__arr,
fotorama__thumb__arr:hover,
fotorama__thumb__arr{
    background: transparent !important   
}
/*checkout-page*/
.checkout-methods-items .action.primary.checkout, .minicart-wrapper .action.primary.checkout {
  background: #eee none repeat scroll 0 0;
  border: 1px solid #c7c7c7;
  color: #4c4d4f;
}
.minicart-wrapper .action.primary.checkout{
  text-align: center;
}
.minicart-wrapper .action.primary.checkout > span{
    font-size: 18px !important;
}
.comparison table.table-comparison th.cell {
    width: auto !important;
}
..minicart-wrapper .minicart-price span.price{
    color: #333333;
}
..minicart-wrapper .details-qty.qty label{
   font-weight: normal;
}
.minicart-wrapper .subtotal span > span {
  color: #333333;
  font-weight: normal;
}
.minicart-wrapper .block-content .items-total span {
  color: #333333;
}
body .label {
    color: inherit;
    font-size: inherit;
}
body .comparison .table-comparison .cell{
    width: inherit !important;
}
.footer-bottom .label {
    color: #ffffff;
    font-size: 75%;
}
.checkout-cart-index .page-title-wrapper {
    margin: 0 auto;
    max-width: 1240px;
}
.checkout-cart-index main#maincontent, .checkout-index-index main#maincontent {
    background: #ffffff none repeat scroll 0 0
}
.checkout-cart-index .action.primary.checkout > span {
    font-size: 16px;
}
header.page-header .panel.header{
    padding: 10px 0;
    max-width: 100%;
    border: 0 none;
    box-shadow: none;
    margin: 0;
}
.fotorama__arr.fotorama__arr--next:hover {
    background: transparent none repeat scroll 0 0 !important;
    transform: none !important;
}
.description li {
    list-style-type: disc;
    margin-bottom: 0;
    font-size: 16px;
    color: #4c4d4f;
}
.description > ul {
    padding-left: 15px;
}
.grey-logo {
    background-image: url("../images/logo.png");
    background-repeat: repeat-x;
    display: block;
    height: 75px;
}
.product-reviews-summary .rating-summary .rating-result > span::before {
    color: #58585a;
}
.product.attribute.overview .value li {
  list-style-image: none;
  list-style-position: outside;
  list-style-type: disc;
  margin-left:15px;
  
}
.product.attribute.overview .value ul{
    padding: 0;
}
/* Gallery Page */
.gallery-description {
  font-size: 18px;
  font-style: italic;
  margin: 6px 0 15px;
}
h2.gallery-product-title {
  margin-bottom: 0px;
}
.photo-gallery-brands > ul {
    list-style: outside none none;
    padding: 0;
}
.photo-gallery-brands li {
    float: left;
    margin-right: 6px;
}
.gallery ol, .gallery ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.gallery ul.gallery-images{
    margin-bottom: 15px;
    display: table;
}
ul.gallery-images li {
    float: left;
}
.gallery ol > li {
    clear: both;
}
h1.gallery-heading {
    clear: both;
    display: block;
    font-size: 16px;
    margin-left: 23%;
    text-align: center;
    width: 56%;
}
ul.gallery-images li {
  float: left;
  margin-right: 15px;
  min-height: 170px;
}
.gallery ol li a.product-item-link {
    color: #575757;
    font-size: 34px;
    font-weight: normal;
    text-transform: uppercase;
}
.gallery-images img {
    max-height: 170px;
}
.landign-page .gallery-images img {
    max-height: 370px;
}
.landign-page .bx-wrapper {
    width: 460px;
}
.landign-page .bx-wrapper {
    margin-bottom: 10px;
    width: 460px;
}
.landign-page .cofig-tech.ng-scope {
    background: transparent none repeat scroll 0 0 !important;
}
.about-content-left {
    float: left;
    width: 60%;
}
.about-content-right {
    float: right;
    width: 40%;
    padding: 0 15px;
}
.about-content-right .about-image {
    padding: 10px;
    margin-bottom: 10px;
}
.about-content-footer {
    clear: both;
}
.about-content-footer .action.tocart.primary {
    float: left;
    margin-right: 30px;
    width: 220px;
}
.cms-index-index .item.link.compare.top{
	top:-10px;
}
/*.item.link.compare.top {
    margin: 0 auto;
    max-width: 1240px;
    position: relative;
    text-align: right;
    top: -38px;
    width: 100%;
}*/
.item.link.compare.top {
  margin: -22px auto 24px;
  max-width: 1240px;
  text-align: right;
  width: 100%;
  position: relative;
  z-index: 999;
}
.item.link.compare.top a.action.compare {
    color: #7e807e;
    float: right;
    font-size: 1.2rem;
    margin-right: 10px;
    z-index: 9;
}
.cart.main.actions button.action.continue.button {
    display: inline-block;
}


/*footer*/
.footer-bottom {
    margin-top: 20px;
}
.cofig-tech .headerBlock > .cofig-tech > .container-fluid > .conf-header-block > #plcImageSlider { 
    display:none !important; 
}
.header.panel > .header.links > .authorization-link::after{
    text-transform: uppercase;
}
.minicart-wrapper {
    margin-left: 30px;
}
.footer-bottom small.copyright {
  width: 100%;
}
.footer-bottom .power-block {
  padding-top: 15px;
}
.cms-index-index div.single-images {
  margin-top: 0;
}
.cms-index-index .magestore-bannerslide-flex-slider {
  margin-bottom: 15px !important;
}
.cms-index-index .columns .column.main {
  padding-bottom: 0;
}
.block.account-nav.cms-navigation {
  background: #f5f5f5 none repeat scroll 0 0;
  padding: 15px 0;
}
.cms-navigation .nav > li > a {
  color: #575757;
  padding: 7px 0 7px 20px;
}
#configurator .cofig-tech {
  background: transparent none repeat scroll 0 0 !important;
}
.product-item-details .description {
  min-height: 150px;
}
.brief-description .value > ul {
  margin-top: 50px;
}
.product.attribute.overview.brief-description {
  color: #333;
}
.landign-page .box-tocart .action.tocart {
  display: inline-block;
  width: 27%;
}
.landign-page .lSSlideOuter .lSPager.lSGallery {
  display: none;
}
body .landign-page .product.media {
  width: 45%;
}
body .landign-page .product-info-main {
  width: 52%;
}
mark, .mark {
  background-color: unset;
}
#checkout .authentication-wrapper {
  display: none;
}
#checkout-payment-method-load .payment-method-title input, #checkout-payment-method-load .payment-method-title label {
  display: inline-block;
}
#checkout-payment-method-load .payment-method-title input{
    margin-top: 0;
}
#checkout-payment-method-load .payment-method-title label {
  margin: 0;
  padding-bottom: 0;
  padding-left: 20px;
  padding-top: 0;
}
#checkout-payment-method-load .payment-method-title label > span{
    /*color: #507989;*/
    font-size: 24px;
}
#checkout-payment-method-load .payment-method-title label a > span {
  display: inline-block;
  font-size: 11px;
  margin-left: 15px;
}
#checkout .opc-progress-bar{
	display:inline-block;
	float:left;
}
#checkout .comodo{
	float:left;
	margin-left:115px;
}
#checkout .opc-wrapper{
	clear:both;
}
.product.attribute.overview.breif-description .value > ul {
  margin-top: 15px;
}
.separator {
  display: inline-block;
  width: 100%;
}
.separator > h2.text-center {
  position: relative;
     margin-bottom: 25px;
    margin-top: -15px;
}
.separator > h2.text-center:before{
	content:"";
	left:0;
	top:11px;
	width:100%;
	background:url(../images/h_bg.png) repeat-x top left;
	height:11px;
	position:absolute;
}
.separator > h2 span{
	background:#e0e1e2;
	position:relative;
	padding:0 15px;
}
.table-comparison .cell.label, .table-comparison td:last-child {
  border-right: medium none;
}
.table-wrapper.comparison {
   /* border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;*/
}
.table-wrapper.comparison table tbody{
	background:#6e6e70;
}
.comparison tbody tr th.cell.label {
  display:block;
  border-radius:0;
  -webkit-border-radius:0;
}
.table-wrapper.comparison tbody tr td.cell {
  border-left: 2px solid #eaebeb;
  border-right: 2px solid #eaebeb;
}
.second-tbody > tr {
  border-bottom: 2px solid #eaebeb;
}
.comparison tbody tr td.cell.product.attribute {
  background:#b3b4b7;
  color: #000;
}
.table-comparison .cell.product.label{

}
.table-wrapper.comparison table > tbody:first-child tr {
  background: #e0e1e2 none repeat scroll 0 0;
  border: medium none;
}
#product-comparison .product-item-name {
  font-size: 18px;
  text-align: center;
}
#product-comparison .action.delete.pull-right {
  margin-top: 12px;
}
#product-comparison .headings {
  background-color: #e0e1e2;
}
#product-comparison .headings .cell {
  background: unset;
}
#product-comparison tbody.first-tbody .cell {
  border: 0 none;
}
/* FAQs Page */
.faq-wrapper > p {
  display: none;
}
.faq-wrapper > h2 {
  font-size: 20px;
}
.faq-wrapper {
  border-bottom: 1px solid #fff;
}
.faq-wrapper .indicator::before {
  background-color: #36719f;
  border: 1px solid transparent;
  border-radius: 2px;
  color: #ffffff;
  cursor: pointer;
  text-align: center;
  vertical-align: middle;
}
.faq-wrapper .indicator::before {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  color: #ffffff;
  text-align: center;
}
.faq-wrapper .indicator::before {
  content: "+";
  display: block;
  font-size: 1em;
  text-shadow: none;
}
.faq-wrapper .indicator {
  transition: opacity 0.2s ease-in 0s;
}
.faq-wrapper .indicator {
  cursor: pointer;
  display: block;
  float: right;
  height: 30px;
  line-height: 30px;
  margin-top: -32px;
  opacity: 0.25;
  position: relative;
  right: 0;
  text-align: center;
  top: 50%;
  width: 30px;
}
.faq-wrapper .indicator:hover, .faq-wrapper.active .indicator {
  opacity: 1;
}
.faq-wrapper.active .indicator::before {
  content: "x";
}
.faq-wrapper.active > h2, .faq-wrapper.active > .indicator {
  font-weight: bold;
}
.messages .message.success {
  background: #dbd6d2 none repeat scroll 0 0;
  color: #3d441f;
}
.messages .message.error {
  background: #dbd6d2 none repeat scroll 0 0;
}
.block.block-minicart {
  position: absolute;
  z-index: 9999;
}
/* Mat Comparison Static Page */
.mat-comparison ul li {
  float: left;
  list-style-type: none;
}
.mat-comparison ul {
  clear: both;
  display: block;
}
.mat-comparison .carpet-mats-comparison ul li {
  width: 14%;
}
.mat-comparison .all-weather-mats-comparison ul li {
  width: 11%;
}
.all-weather-mats-comparison {
  clear: both;
}
.table-wrapper.comparison .cell.product.info > div {
  clear: both;
  width: 100%;
}
.first-tbody .cell.product.info {
  padding: 2px;
}
.first-tbody tr.headings .action.delete.pull-right {
  color: #333;
}
.second-tbody tr th.cell span.label {
  color: #fff;
  font-weight: normal;
}
nav.navigation ul ul.feature-menu-dropdown {
  display: none;
  position: absolute;
}
li.cms-link.feature:hover .feature-menu-dropdown {
  display: block;
}
.table-wrapper.comparison {
  overflow-x: inherit;
}
.all-weather-mats-comparison .cell.product.attribute {
  background: #bcbdc0 none repeat scroll 0 0;
  border: 2px solid #eaebeb;
  text-align: center;
  vertical-align: middle;
}
.all-weather-mats-comparison .cell-label {
  background: #6d6e71 none repeat scroll 0 0;
  border-left: 2px solid #eaebeb;
  border-top: 2px solid #eaebeb;
  color: #fff;
}

.cell-label span{
	display: block;
	font-weight: normal;
	white-space: normal;
}
.table-comparison .action.tocart {
  white-space: normal;
}
.mat-comparison .action.tocart.primary {
  font-size: 10px;
}
.mat-comparison .table-comparison .cell.label .attribute.label {
  white-space: normal;
}
body a, body a:hover, body a:focus, body a.action.edit, .footer-bottom a, .action.action-gift, #block-discount-heading, .abs-action-remove, .abs-discount-block .action.check, .popup .actions-toolbar .action.cancel, .paypal-button-widget .paypal-button, .bundle-options-container .action.back, .block.related .action.select, .cart.table-wrapper .actions-toolbar > .action-delete, .cart.table-wrapper .action.help.map, .checkout-index-index .modal-popup .modal-footer .action-hide-popup, .opc-wrapper .edit-address-link, .opc-block-shipping-information .shipping-information-title .action-edit, .action-auth-toggle, .checkout-payment-method .payment-method-billing-address .action-cancel, .checkout-payment-method .payment-method-billing-address .billing-address-details .action-edit-address, .checkout-agreements-block .action-show, .gift-options .actions-toolbar .action-cancel, .gift-summary .action-edit, .gift-summary .action-delete, .gift-wrapping-title .action-remove, .wishlist.split.button > .action, .abs-add-fields .action.remove, .paypal-review-discount .action.check, .cart-discount .action.check, .form-giftregistry-share .action.remove, .form-giftregistry-edit .action.remove, .form-add-invitations .action.remove, .form-create-return .action.remove, .form.send.friend .action.remove, .abs-action-button-as-link:hover, .abs-action-remove:hover, .abs-discount-block .action.check:hover, .popup .actions-toolbar .action.cancel:hover, .paypal-button-widget .paypal-button:hover, .bundle-options-container .action.back:hover, .block.related .action.select:hover, .cart.table-wrapper .actions-toolbar > .action-delete:hover, .cart.table-wrapper .action.help.map:hover, .checkout-index-index .modal-popup .modal-footer .action-hide-popup:hover, .opc-wrapper .edit-address-link:hover, .opc-block-shipping-information .shipping-information-title .action-edit:hover, .action-auth-toggle:hover, .checkout-payment-method .payment-method-billing-address .action-cancel:hover, .checkout-payment-method .payment-method-billing-address .billing-address-details .action-edit-address:hover, .checkout-agreements-block .action-show:hover, .gift-options .actions-toolbar .action-cancel:hover, .gift-summary .action-edit:hover, .gift-summary .action-delete:hover, .gift-wrapping-title .action-remove:hover, .wishlist.split.button > .action:hover, .abs-add-fields .action.remove:hover, .paypal-review-discount .action.check:hover, .cart-discount .action.check:hover, .form-giftregistry-share .action.remove:hover, .form-giftregistry-edit .action.remove:hover, .form-add-invitations .action.remove:hover, .form-create-return .action.remove:hover, .form.send.friend .action.remove:hover, .comodo a, .action.clear, .opc-progress-bar .opc-progress-bar-item._complete > span, #checkout-payment-method-load .payment-method-title label > span, body a.action.view, body a.action.remind{
  color: #3d441f;
}
.block-collapsible-nav .item.current a, .block-collapsible-nav .item.current > strong {
  border-color: #808080;
}
.fieldset > .field.required > .label::after, .fieldset > .fields > .field.required > .label::after, .fieldset > .field._required > .label::after, .fieldset > .fields > .field._required > .label::after, .rating-summary .rating-result > span::before, .review-control-vote label::before {
  color: #808080;
}
._keyfocus *:focus, input:focus:not([disabled]), textarea:focus:not([disabled]), select:focus:not([disabled]) {
  box-shadow: 0 0 3px 1px #808080;
}
.action.primary:focus, .action.primary:active {
  background: #808080 none repeat scroll 0 0;
  border: none;
}
.photo-gallery ul.gallery-images li span.text-content span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.photo-gallery ul.gallery-images li span.text-content {
  background: rgba(66, 66, 66, 0.7) none repeat scroll 0 0;
  color: #000;
  cursor: pointer;
  display: table;
  height: 170px;
  left: 0;
  position: absolute;
  top: 0;
  width: 230px;
  transition: transform 0.35s ease 0s;
  transform: scale(0);
}
.photo-gallery ul.gallery-images li:hover span.text-content {
  transform: scale(1);
}
.photo-gallery  ul.gallery-images li {
  position: relative;
}
.block.items-in-cart.default-active .content.minicart-items {
  display: block !important;
}
.block.items-in-cart .content.minicart-items {
  display: none !important;
}
.opc-sidebar .opc-block-summary .items-in-cart.default-active > .title::after {
  content: "";
}
.opc-sidebar .opc-block-summary .items-in-cart > .title::after {
  content: "";
}
form.form.contact .city-state .city, .city-state .state {
  margin: 0 0 20px;
  width: 48%;
}
.city-state.required label.label::after {
  content: "*";
  color: #808080;
  font-size: 1.2rem;
  margin: 0 0 0 5px;
}
form.form.contact .fieldset .field.required div.error {
  color: #e02b27;
  font-size: 1.2rem;
  margin-top: 7px;
}
body.catalog-product-view .product.configurator {
  clear: both;
  margin-bottom: 30px;
}
.compare-product a.action.view.wait {
  cursor: wait;
}
 .home-page-brands > ul {
  list-style-type: none;
  margin-top: 70px;
  text-align: center;
}
.home-page-brands li {
  display: inline-block;
  margin-right: 34px;
}
.single-images .botton-text {
  background: #8c8e8c none repeat scroll 0 0;
  color: #fff;
  min-height: 150px;
  padding: 10px 20px;
  text-align: left;
}
.botton-text > strong {
  border-bottom: 1.5px solid #e2e6e8;
  display: block;
  font-size: 20px;
  padding-bottom: 10px;
}
.botton-text > p {
  font-size: 16px;
  margin-top: 10px;
}
/* 
.home-page-text{
  display: inline-block;
  font-size: 20px;
  //margin: 0 5% 1.2%;
  //text-align: center;
}
*/
/* rize - 11/14/2016 - task  #4175*/
.home-page-text {
  display: inline-block;
  font-size: 20px;
  margin: 0 1.2% 1.2%;
  text-align: center;
}
.home-page-text > p {
  margin: 0;
}
.category-image {
  float: left;
  width: 45%;
}
.page-layout-1column .product-info-main.category-description {
  float: right;
  width: 52%;
}
.catalog-category-view .columns {
  clear: both;
}
.category-view {
  margin: 10px;
}
.category-description.product-info-main h1.product-title {
  margin-top: 0;
}
body .navigation .level0 .submenu {
  left: -145px;
  min-width: 250px;
}
.submenu > li {
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 100%;
}
.submenu li a .cat-img {
  display: inline-block;
  width: 30%;
}
.submenu li a .cat-name {
  display: inline-block;
  margin-left: 5px;
  vertical-align: middle; 
  width: 65%;
}
body .navigation .level0 .submenu a {
   border-bottom: 1px solid #dedede;
    padding: 5px 10px;
  text-align: left;
}
.ui-menu-item.all-category {
  display: none;
}
.opc-sidebar .opc-block-summary .items-in-cart.active > .title::after {
  content: "";
}
.block.items-in-cart.active .content.minicart-items {
  display: block !important;
}

#zs_usaepay_cc_type_cvv_div .label {
	text-align:left;
}

.cart-summary .block .item-options .field .radio + .label {
	text-align:  left;	
	line-height: 24px;
}

.home-page-brands img {
    height: 50px;
    border: 1px solid #616161;
}

.totals .mark span.label {
	padding-left: 0 !important;
}

#product-comparison .action.delete.pull-right span {
	position: relative; left: 0px; 
}

.catalog-product-compare-index #product-comparison .action.delete.pull-right {
	margin-top: 14px; width: 5%;
}

.catalog-product-compare-index #product-comparison .product-item-name {
	font-size: 18px; text-align: center !important; margin: 10px auto; width: 95%;
}

.category-products .weather_mats {
  margin: 0 auto;
  max-width: 800px;
  width: 100%;
}

.mat-comparison .action.tocart.primary {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px !important;
  font-weight: 100;
  line-height: 15px;
  white-space: normal;
}

.table-comparison .cell.attribute #reviewstars img {
  max-width: 100px;
}

.mat-comparison h2.title {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 200;
  text-align: center;
}

.flex-viewport .slides li{
        margin-bottom: 0px !important;
}

#contact-form {
  width: 42.33%;
}

#oar-widget-orders-and-returns-form {
  width: 33.333%;
}

.block-reorder .product-item .field.item {
  display: inline-block;
  vertical-align: top;
  width: 20px;
}

.block-reorder .product-item-name {
  display: inline-block;
  width: 80%;
}




/* 21-11-16 */

.nav-sections-item-switch {
  color: #ffffff;
}

.category-image .image {
  width: 100%;
}

#shopping-cart-table .item-options > dd {
  word-break: break-all;
}

/* 06-12-16*/
/*.amasty-rma-request-edit div[data-role="rma-edit-form"] table {
    width: 50%;
    margin: 0;
}*/
div[data-role="rma-edit-form"]{
    width:40%;
}

.fieldset.order-details-items select option {
 max-width: 315px;
  width: 100%;
}
.html_sitemap ul li a span.title {
  color: #337ab7;
}
.pagenf_ref {
  text-align: center;
}
.pagenf_btns .h_btn, .pagenf_btns .s_btn {
  background: #5d5d5f none repeat scroll 0 0;
  border: 0 none;
  box-shadow: none;
  color: #ffffff;
}
.pagenf_btns a .btn {
  color: #ffffff;
}
.pagenf_btns a .s_btn {
  color: #5d5d5f;
}
.pagenf_btns .s_btn {
  background: #ffffff none repeat scroll 0 0;
}
.pagenf_ref a {
  padding: 8px;
}
.pagenf_ref .btn.btn-default {
  padding: 16px;
  width: 190px;
  font-weight: bold;
  border-radius: 3px;
}
.pagenf_btns {
  padding-top: 30px;
}
.pagenf_txt {
  font-size: 18px;
  line-height: 30px;
}
.pagenotfound .separator {
  display: inline;
}
.cart.table-wrapper .actions-toolbar > .action-edit::before, .cart.table-wrapper .actions-toolbar > .action-delete::before {
  font-size: 35px;
  line-height: 36px;
  margin-top: -12px;
}
.magestore-bannerslider-standard {
  margin: 0 auto;
  max-width: 1000px;
}
.cart.table-wrapper .actions-toolbar {
    padding-bottom: 0px;
}
.trash_can_txt {
  float: right;
  font-size: 16px;
  margin-right: 50px;
}

/* Rize 21-09-17 */
.cart.table-wrapper .product-item-details {
    margin-bottom: 0;
    padding-bottom: 0;
}
/*.product-item-details dt:nth-child(3) {
    bottom: 25px;
    position: absolute;
}
.product-item-details dd:nth-child(4) {
    bottom: 25px;
    margin-left: 90px !important;
    position: absolute;
    width: 160px;
}*/
.product-item-details {
    position: relative;
}


#option-label-mats_type-209 {
    font-size: 18px;
}

.width50{
	width:50%;
}

.width30{
	width:60%;
}

.width30 a:visited, .alink:visited,
.width30 a{
	width:60%;
	color: #ffffff;
}

#estimateddelivery {
	margin: 0 auto;
	max-width: 1240px;
}

/*mediaqueries*/
@media (max-width:1200px){
    .footer-bottom.row {
        margin-left: 0;
        margin-right: 0;
    }
    .footer.content ul li a {
        padding: 0 38px;
    }
    nav.navigation li.level0.level-top.ui-menu-item a.level-top {
        padding: 0 25px;
    }
    body .logo{
        max-width: 80%;
    }
    body .header.panel > .header.links{
        margin-right: 10px;
    }
    .breadcrumbs {
  display: table !important;
  width: 95% !important;
}
div[data-role="rma-edit-form"]{
    width:60%;
}

}
@media (min-width:768px) and (max-width:1023px){
    
    
    .product-item-name, .product.name a{
        font-size: 20px;
    }
    .page-products.page-layout-1column .products-grid li.item.product-item {
        width: 100%;
    }
    .products .item.product.product-item:nth-child(2n) {
        margin-left: 0;
    }
    main#maincontent {
        padding: 30px 15px;
    }
    .header.panel > .header.links{
        margin-right: 15px;
    }
    .single-images .image-link > span{
        font-size: 14px;
    }
    .navigation .level0 > .level-top {
        padding: 0 10px !important;
    }
    .about-content-left h1{
        font-size: 28px;
    }
	.fieldset.order-details-items select option {
  max-width: 286px;
}
}
@media (max-width:1023px){
    h1 {
        font-size: 30px;
    }
    .footer.content ul li a {
        padding: 0 19px;
    }
    .cms-about-us .col-md-4 > p {
        padding: 0 11px;
        width: 30.3%;
    }
    /*.page-header .header.panel > .header.links {
    margin-right: 45px;
}
    */
    div.products {
        padding: 0 15px;
    }
    .products h3.related-title::after, .products h3.related-title::before {
        width: 17%;
    }
    .products h3.related-title::before{
        left: 5px;
    }
    .products h3.related-title::after{
        right: 5px;
    }
    /*.checkout-index-index main#maincontent {
    padding: 0 15px;
}
    */
    .cart-container .form.form-cart {
        overflow-x: scroll;
    }
    div.cart-container .form-cart {
        width: 68%;
    }
    nav.navigation li.level0.level-top.ui-menu-item a.level-top {
        padding: 0 10px;
    }
    
    /* Rize 21-09-17 */
    .product-item-details dt:nth-child(3) {
        position: unset;
    }
    .product-item-details dd:nth-child(4) {
        margin-left: 0 !important;
        position: unset;
        width: auto;
    }
}
@media (max-width:767px){
    .catalog-product-view .box-tocart .action.tocart{
        display: block;
    }
    .footer-bottom small.copyright{
        text-align: center;
    }
    header.page-header .header.content {
  margin-top: 25px;
}
    .header.panel > .header.links > li {
  font-size: 12px;
  margin: 0 0 0 10px;
}
    .photo-gallery-brands li {
  text-align: center;
  width: 100%;
}
    .action.showcart .text{
        font-size: 12px;
    }
    .minicart-wrapper {
  margin-left: 20px;
}
    .footer-bottom .text-right {
        text-align: center;
        margin-top: 5px;
    }
    nav.navigation ul li::after{
        content: "";
    }
    body nav.navigation ul li a:hover,
    body nav.navigation ul li a:focus {
        background: #000000 none repeat scroll 0 0;
        color: #ffffff;
    }
    .navigation .level0 > .level-top {
        padding: 10px 30px !important;
    }
    
    .about-content-footer .action.tocart.primary {
        display: table;
        float: none;
        margin: 15px auto;
    }
    .table-comparison .product.info .product-item-name {
        font-size: 11px;
        font-weight: 700;
        margin-bottom: 0;
        min-height: 33px;
    }
    .item.link.compare.top a.action.compare {
        float: left;
        margin-left: 15px;
    }
    .item.link.compare.top {
        margin: 0 auto;
        z-index: 99;
		display:inline-block;
		top:-10px;
    }
    h1.gallery-heading {
        margin-left: 0;
        width: 100%;
    }
    .about-content-left h1,
    .gallery ol li a.product-item-link{
        font-size: 24px;
    }
    .gallery ul.gallery-images {
        margin: 5px auto;
    }
    ul.gallery-images li {
        display: table;
        float: none;
        margin: 20px auto;
    }
    .about-content-left > p {
        font-size: 14px;
    }
    .about-content-left,
    .about-content-right{
        width: 100%;
        padding: 0;
    }
    main#maincontent{
        padding: 30px 15px;
    }
    .grey-logo {
        background-size: 100% auto;
    }
    strong.logo, a.logo{
        top: 1px;
        max-width: 80%;
    }
    body .page-header{
        border: 0;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .botton-text {
        margin-bottom: 15px;
    }
    header.page-header .panel.header{
        padding: 0 0 20px;   
    }
    h1 {
        font-size: 25px;
    }
    div.columns .column.main{
        padding-bottom: 0;
    }
    .navigation .level0, .navigation li.level0:last-child, .nav-sections .header.links li > a, .nav-sections .header.links {
        border-top: 1px solid #616166;
    }
    .navigation .level0 > .level-top, 
    .nav-sections .header.links a, 
    .nav-sections .header.links a:hover {
        font-weight: 400;
        text-transform: uppercase;
        font-size: 15px;
    }
    .navigation a, .navigation a:hover, 
    .nav-sections .header.links a, 
    .nav-sections .header.links a:hover {
        color: #fff;
    }
    nav.navigation li.level0.level-top.ui-menu-item a.level-top {
        padding: 6px 25px;
    }
    nav.navigation ul li::after {
        position: relative;
        top: -10px;
		display:none;
    }
    .nav-sections .header.links .minicart-wrapper {
        right: 50px;
        top: 7px;
    }
    columns {
        padding-top: 0;
    }
    div.single-images{
        margin-top: 0px;
    }
    .page-products.page-layout-1column .products-grid li.item.product-item, .right {
        width: 100%;
    }
    .page-products.page-layout-1column .products-grid li.item.product-item{
        margin-bottom: 25px;
    }
    .left{
        text-align: center;
        width: 100%;
    }
    .right{
        margin-top: 15px;
    }
    .product-item-actions {
        display: block;
        margin: 0 auto;
        max-width: 180px;
        text-align: center;
        width: 100%;
    }
    .product-item-actions .actions-primary {
        display: block;
    }
    .products .item.product.product-item:nth-child(2n), .catalog-product-view .products .item.product.product-item:nth-child(2n) {
        margin-left: 0;
    }
    .nav-toggle {
        left: auto;
        right: 10px;
        top: 37px;
    }
    .nav-toggle::before {
        font-size: 20px;
    }
    a.logo {
        display: block;
        float: none;
        margin: 0 auto;
        width: 100%;
    }
    .page-header {
        margin-bottom: 0;
        padding-bottom: 20px;
    }
    .cms-about-us .col-md-4 > p {
        margin: 0 auto 17px;
        width: 100%;
        padding: 0;
    }
    div.magestore-bannerslider-standard{
        width: 100%;
    }
    .single-images > div {
        margin: 0 !important;
    }
    .footer.content ul li a {
        font-size: 14px;
        padding: 0 4px;
    }
    .cms-about-us .col-md-4 > p {
        text-align: center;
    }
    .page-header .header.panel > .header.links {
        display: block;
        margin: 10px 15px 0 0;
    }
    .minicart-wrapper {
        margin-top: 0;
    }
    .cms-about-us .col-md-8 h1 {
        padding-top: 10px;
    }
    .nav-sections-item-title{
        border-style: none;
    }
    .catalog-product-view .item.product.product-item {
        width: 100% !important;
    }
    .product.data.items {
        margin: 0 !important;
    }
    .catalog-product-view .columns .column.main {
        padding: 0 15px;
    }
    .catalog-product-view.page-layout-1column .product-info-main {
        margin-right: 0;
        width: 100%;
    }
    footer.page-footer {
        padding-bottom: 0;
    }
    .footer.content ul li {
        display: block;
        padding: 5px 0;
    }
    small.copyright {
        float: none;
        margin: 0 auto;
        padding: 26px 15px;
        width: auto;
    }
    .pad-botm {
        display: table;
        margin: 0 auto;
        padding-top: 0;
    }
	.product.photo.product-item-photo > img {
  width: 100%;
}
.submenu > li {
  display: block;
  margin: 15px;
  width: 50%;
}

.catalog-product-view .column.main, .columns .column.main {
  max-width: -moz-available; max-width: -webkit-fill-available; max-width: available;
}

.catalog-product-view.page-layout-1column .product.media {
  width: auto;
}
.lSPager li img {
  height: auto !important;
}
.table-comparison {
  table-layout: auto;
}
.sections.nav-sections {
  background-color: #4c4c4c;
}
#product-comparison .product-item-name {
  font-size: 13px;
}
.submenu > li {
  width: 100%; margin: 0;
}
.submenu li a .cat-name {
  font-weight: normal;
  text-align: center;
  width: 100%;
}
body .navigation .level0 .submenu a {
  padding: 5px 0;
}
.navigation .level0 {
  font-size: 13px;
}
.catalog-product-view .box-tocart .action.tocart {
  margin-right: 0;
  width: 100%;
}
#contact-form {
  width: 100%;
}

.page-layout-1column .product-info-main.category-description, .category-image {
  width: 100%;
}

div.cart-container .form-cart {
  width: 100%;
}

.cart.main.actions button.action.continue.button {
  margin-bottom: 10px;
}

div[data-role="rma-edit-form"]{
    width:100%;
}

.fieldset.order-details-items select option {
 max-width:100%;
}

.width50{
	width:100% !important;
}	 

}
@media (max-width: 639px){
    .product-info-main .product-price {
        padding-left: 10px;
    }	
	
	.width50{
		width:100% !important;
	}	
}
@media (max-width:379px){
    .footer.content{
        padding: 18px  0;
    }
	
	.width50{
		width:100% !important;
	}
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	.magestore-bannerslider-standard, 
	.home-page-text{
		display: none;
	}
	
	.width50{
		width:100% !important;
	}
}	

@media (max-width : 767px) {	
	.page-products .columns {
		padding-top: 0px;
	}		
	
	.width50{
		width:100% !important;
	}
}	

#shopping-cart-table .item-options > dd {
 padding-bottom: 20px;
 word-break: break-all;
 } 
#shopping-cart-table .item-options dd:last-child{
 padding-bottom: 0px !important;
}

.checkout-index-index .payment-option._collapsible.opc-payment-additional.discount-code {
    display: none !important;
}

.logo img {
    height: auto;
}
.lb-outerContainer {
    height: 100% !important;
}

.cofig-tech .conf-apply-emb-blk-item input[type=checkbox] { position:unset !important; }
